org.jenkinsci.constant_pool_scanner

## Class FieldRefConstant

- java.lang.Object
- - org.jenkinsci.constant_pool_scanner.MemberRefConstant
  - - org.jenkinsci.constant_pool_scanner.FieldRefConstant

    public final class FieldRefConstant
    extends MemberRefConstant

Reference to a field of another class.

Author:
  Kohsuke Kawaguchi

### Constructor Summary

Constructors
Constructor and Description
`FieldRefConstant()`

### Method Summary

### Methods inherited from class org.jenkinsci.constant_pool_scanner.MemberRefConstant

`getClassConstant, getClazz, getDescriptor, getName, getNameAndTypeConstant`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FieldRefConstant

    public FieldRefConstant()